@charset "utf-8";

/*
--------------------------------------------
住友林業レジデンシャル-webサイトCSS

お問合せフォーム
--------------------------------------------
*/

/*
--------------------------------------------
*/

#form_content {
margin:20px auto 0;
padding: 10px;
width: 588px;
background-color: #FFF;
}

.title{
background:url(../img/title.gif) no-repeat;
height:35px;
text-align:left;
padding:9px 0 0 25px;
font-size:14px;
color:#006633;
font-weight:bold;
}

.table_txt {
color: #333333;
text-align: left;
line-height: 16px;
margin: 0px;
padding: 4px 0px 4px 5px;
font-size:13px;
}

.bk12 {
font-size: 12px;
line-height: 16px;
text-align: left;
color: #333333;
}

.base_txt {
font-size: 12px;
line-height: 16px;
color: #333333;
}

.hissu {
font-size: 10px;
line-height: 16px;
text-align: left;
color: #FF0000;
}

label:hover {
background-color:#E1FAF6;
padding:5px 0 5px 0;
}

/* EOF */